local S = minetest.get_translator(minetest.get_current_modname())

minetest.register_craftitem("sum_airship:canvas_roll", {
    description = S("Canvas Roll"),
    _tt_long_desc = S("Strong and versitile textile material made from natural fibre."),
    _doc_items_longdesc = S("Used in crafting airships."),
    inventory_image = "sum_airship_canvas.png",
    stack_max = 64,
    groups = { craftitem = 1, goods = 1, flammable = 1, },
})
minetest.register_craftitem("sum_airship:hull", {
    description = S("Airship Hull"),
    _tt_long_desc = S("The hull of an airship."),
    _doc_items_longdesc = S("Used in crafting airships."),
    inventory_image = "sum_airship_hull.png",
    stack_max = 1,
    groups = { craftitem = 1, goods = 1, flammable = 1, },
})
